[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Commit-email.pl

From: Schrom, Brian T <brian.schrom_at_pnl.gov>
Date: 2007-01-27 00:45:21 CET

I recently upgraded my svn version to 1.4.2 and got messages that
commit-email.pl requires -h or --from now with the version. Those
options work fine if there is no -m on the command line. If there is a
-m, it seems to fail with the same message that -h or --from is
required.

I did a cursory search and didn't find anything, am I missing the
obvious?

Thanks,

Brian
Received on Sat Jan 27 00:45:36 2007

This is an archived mail posted to the Subversion Dev mailing list.